/* CSS Document */

input.user

{   
    border: 2px solid #036;
    padding: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
	font-weight: normal;
    color: #003;
	background: #EEE;
}

input.user:focus{border: 2px solid #090;}

textarea#textuser

{   
   border: 2px solid #036;
    padding: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
	font-weight: normal;
    color: #003;
	background-color: #EEE;
}

textarea#textuser:focus{border: 2px solid #090;}

input.error

{
	border: 2px solid #F00;
	padding: 5px;
	background-color: #DDD;
	font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
	font-weight: normal;
    color: #D00;
}

textarea#error

{
	border: 2px solid #F00;
	padding: 5px;
	background-color: #DDD;
	font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
	font-weight: normal;
    color: #D00;
}

.label{padding-bottom: 2px; color: #036; text-transform: uppercase;}
.labelerror{color: #F00; padding-bottom: 2px;}
.inputs{padding: 3px 0px 13px 2px; margin-bottom: 3px;}
.errors{color: #D00;}